@media screen and (max-width:1150px){

	#pagewrap{

		width:90%;

	}

	.heading1::before{

		display:none;

	}

	.heading1::after{

		display:none;

	}

	.heading1{

		background:url(../images/hdW.png) no-repeat bottom center;

		padding-bottom:25px;

	}

	.heading2::before{

		display:none;

	}

	.heading2::after{

		display:none;

	}

	.heading2{

		background:url(../images/hdB.png) no-repeat bottom center;

		padding-bottom:25px;

	}

	.welcome_box2{

		position:absolute;

		right:0px;

		top:0px;

		bottom:0px;

	}

	.srv_arwL{

		left:-10px;

	}

	.srv_arwR{

		right:-10px;

	}
.welcome_boxnew section{
height:370px;	
}

	

}
@media screen and (max-width:1133px){
.division_box
{
	width:25%;
}
	
}
@media screen and (max-width:995px){

/*.banner_logo
{
top:-200px;	
}*/
.round
{
width:80%;	
}
.N
{
	width:80%;
}
	
}
@media screen and (max-width:950px){
	header{
		position:relative !important;
		height:auto !important;
	}
	#banner{
		padding-top:0;
	}
	.logo{
		margin-bottom:18px;
	}
	.divs{
		top:23%;
	}
	.banner_logo{
		top:50px;
		left:43%;
	}
	
}

@media screen and (max-width:930px){
.vision_text
{
	width:40%;
}
.mission_text
{
	width:40%;
}
}
@media screen and (max-width:900px){

	.logo{

		margin-bottom:18px;

	}

	.ftr_top_box{

		width:42%;

		padding-left:8%;

	}

	.ftr_top_box2{

		width:32%;

		padding-left:8%;

		border:0;

	}

	.ftr_top_box3{

		margin:0;

		width:46%;

	}

	.ftr_top_box4{

		width:40%;

		text-align:left;

	}
	
	.ftr_top_box_logo{

		width:40%;

		text-align:left;

	}

	.mid_bottom_box h4::after{

		display:none;

	}
	
	.message{
		width:69%;
	}
	.galleryIMG
	{
	height:auto;	
	}
	.elect_right
	{
	width:94%;
	height:auto;	
	}
	.elect_left
	{
	width:94%;
	height:auto;	
	}
	.elect_left2
	{
	width:94%;
	height:auto;	
	}
	.elect_right2
	{
	width:94%;
	height:auto;	
	}
	.elect_left1
	{
	width:94%;
	height:auto;	
	}
	.elect_main1
	{
	width:96%;
	height:auto;	
	}
	.elect_main2
	{
	width:96%;
	height:auto;	
	}
	
}
@media screen and (max-width:750px){
.inner_right1{
width:100%;	
}
.inner_left
{
width:100%;	
}
.welcome_boxnew section
{
height:450px;	
}
.division_box
{
	width:45%;
}
	
}

@media screen and (max-width:730px){

	.welcome_box1{

		width:96%;

		min-height:inherit;

	}

	.welcome_box2{

		position:relative;

		min-height:inherit;

		width:96%;

		margin-top:35px;

	}
	.galleryIMG
	{
	width:25%;
	height:auto;	
	}
	.galleryIMG2
	{
	width:25%;
		
	}

	

}
@media screen and (max-width: 690px) {
.welcome_boxnew
{
float:none;
width:96%;	
}
.welcome_boxnew section
{
height:auto;	
}
}

@media screen and (max-width: 630px) {

	.footer_box{

		width:100%;

	}

	.footer_box2{

		margin:25px 0;

		width:100%;

	}

	.footer_box3{

		width:100%;

	}

	.ftr_bottomleft{

		width:100%;

		text-align:center;

	}

	.ftr_bottomright{

		width:100%;

		text-align:center;

		margin-top:15px;

	}

	.ens_icon{

		width:170px;

		margin:0px auto;

	}
	.vision_text{
		width:90%;
		padding:5%;
		float:none;
	}
	.mission_text{
		width:90%;
		padding:5%;
		float:none;
	}
	.chairman_img{
		width:100%;
	}
	
	.message{
		width:100%;
	}
	.our_img1
	{
	width:80%;
	}
	.our_img
	{
		width:80%;
	}
	
	.our_img:nth-child(odd)
{
	float:none !important;	
	width:80%;
}
.our_img:nth-child(even)
{
	float:none !important;	
	width:80%;
	margin-left:0;
}
	
}
@media screen and (max-width: 600px) {
.division_box
{
	width:90%;
	/*padding:0 1%;*/
	margin:3%;
}	

		
}
@media screen and (max-width: 550px) {

	.ftr_top_box{

		width:100%;

		padding:0;

		border:0;

		text-align:center;

		background-position:center top;

		padding-top:50px;

		margin:40px 0;
		

	}

	.ftr_top_box2{

		width:100%;

		padding:0;

		text-align:center;

		background-position:center top;

		padding-top:50px;

		margin:10px 0;

	}

	.ftr_top_box3{

		margin:0;

		padding:0;

		text-align:center;

		width:100%;

		border:0;

	}

	ul.social{

		text-align:center;

	}

	.ftr_top_box4{

		width:100%;

		text-align:center;

	}
	.ftr_top_box_logo{

		width:100%;
		text-align:center;
		margin:0;
		padding:0;
		border-left:none;
		border-right:none;

	}
	.our_img{
		width:80%;
		float:none;
	}
	.our_img:nth-child(3){
		margin:40px 0 40px 0;
	}
	#ourmanagemant_main{
	text-align:center;
}
#ourmanagemant_main
{
width:100%;	
}
.our_img:nth-child(even)
{
float:none;	
}
.our_img:nth-child(odd)
{
float:none;	
}
.banner_logo
{
 top:25px;
width:30%;
left:38%;
}
.inner_pagehead h4
	{
		font-size:20px;	
	}
	.title_new h4
{
font-size:	20px;
}
	.title_new{
		background:#000000 ;	
	}
#wowslider-container1 .ws-title{
	/*bottom:-65px !important;*/
	font-size:5px;
	
}
.divs{
	/*top:56% !important;*/
}
.divs_inner{
	padding-bottom:65px;
}
/*.round
{
width:60%;	
}
.N
{
	width:60%;
}*/

.inner_pagehead
{
position:relative;
background:#000000;	
}

}

@media screen and (max-width:450px){

	.logo{

		width:65% !important;

	}

	.menu_right{

		margin-top:11%;

	}

	.heading2{

		font-size:35px;

		line-height:35px;

	}

	.heading1{

		font-size:35px;

		line-height:35px;

	}

	.mid_bottom_box{

		width:80%;

		padding:35px 10%;

	}

	.grey_boxT{

		left:-5px;

	}

	.grey_boxB{

		right:-5px;

	}
	.mil_etext1{
		width:100%;
	}
	.mil_etext1:nth-child(3){
		margin:0px;
	}
	.inner_pagesubhead
	{
	font-size:30px;	
	}
	

}
@media screen and (max-width:430px){
.galleryIMG
{
width:95%;
height:auto;	
}
.galleryIMG2
{
width:95%;
height:auto;	
}

.banner_logo
{
 
}	
}

@media screen and (max-width:350px){

	.welcome_box2 img{

		width:100%;

		height:auto;

	}
	.inner_pagesubhead2
	{
	font-size:20px;	
	}

	.inner_pagesubhead3
	{
	font-size:20px;		
	}
.inner_pagesubhead4
	{
	font-size:20px;			
	}
}